@import url('/style/v2/_layout.css');

main {
  margin: 1em auto;
  max-width: 768px;
}

@media screen and (min-width: 768px) {
  main {
    min-width: 768px;
  }
}

article {
  display: flex;
  flex-direction: column;
  row-gap: 0.1em;
}

article a {
  color: var(--background);
  text-decoration: none;
}

article a:hover {
  text-decoration: underline;
}

article h3 {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 0.25em;
  font-weight: 500;
  font-size: 1.25em;
  margin-bottom: 0.5em;
}

article h3 img {
  width: 0.8em;
  background-color: var(--background);
  border-radius: 50%;
  padding: 4px;
  margin-top: -4px;
}

article .details {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--background);
  margin: 0 -1em;
  margin-bottom: 1em;
  padding: 0.25em;
  font-weight: 300;
  font-size: 0.9em;
}
